#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
#Wed Mar 02 12:01:48 EST 2016
Check\ to\ remove\ the\ package\ name\ from\ the\ published\ test\ suite\ name.\ Leave\ unchecked\ to\ publish\ the\ full\ class\ name\ of\ the\ test\ suite.=Check to remove the package name from the published test suite name. Leave unchecked to publish the full class name of the test suite.~JUnit1
Exclude\ Patterns=Exclude Patterns~JUnit2
Include\ Patterns=Include Patterns~JUnit3
JUnit=JUnit~JUnit4
JUnit\ is\ a\ unit\ testing\ framework\ for\ the\ Java\ programming\ language.=JUnit is a unit testing framework for the Java programming language.~JUnit5
JUnit\ Report=JUnit Report~JUnit6
Patterns\ for\ excluded\ files\ from\ the\ report,\ one\ per\ line.\ Files\ matching\ these\ patterns\ are\ unconditionally\ excluded\ from\ the\ report.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=Patterns for excluded files from the report, one per line. Files matching these patterns are unconditionally excluded from the report. Patterns can include ?, *, or **.~JUnit7
Patterns\ for\ including\ JUnit\ XML\ in\ the\ report,\ one\ per\ line.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=Patterns for including JUnit XML in the report, one per line. Patterns can include ?, *, or **.~JUnit8
Please\ specify\ the\ Base\ Directory=Please specify the Base Directory~JUnit9
Publish\ JUnit\ results\ as\ a\ Report=Publish JUnit results as a Report~JUnit10
Quality=Quality~JUnit11
Report\ Name=Report Name~JUnit12
Source\ Directory=Source Directory~JUnit13
The\ name\ for\ this\ report=The name for this report~JUnit14
Truncate\ Test\ Suite\ Name=Truncate Test Suite Name~JUnit15
Unit\ Testing=Unit Testing~JUnit16
